/*************************************************
 loading
*************************************************/

#loading {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2000;
}

#loading_mask {
    width: 100%;
    height: 100%;
    content: ' ';
    position: absolute;
    display: block;
    background: #FFF;
}


/*************************************************
 noscript
*************************************************/

.noscript_view {
    background: #000;
    color: #FFF;
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 10001;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.noscript_view>div {
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    height: 160px;
    font-size: 14px;
    line-height: 1.75em;
    width: 100%;
    text-align: center;
}